/*///////////////////////////////////////*/
/* ///// STYLE GLOBAL ///////////////// */
/*/////////////////////////////////////*/

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Poppins', sans-serif;
*/


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #393939;
}

body p {
    line-height: 30px;
    margin-bottom: 15px;
    color: #242424;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

main {
    clear: both;
}

.wrapper {
    width: 90%;
    max-width: 1360px;
    margin: 300px auto 0 auto;
}

.flex-center {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.default-btn{
    border: none ;
    text-align: center;
    padding: 10px 43px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    border-radius: 10px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: all 200ms ease-in-out;
}

.form-submit { 
    border: none ;
    width: 100%;
    max-width: 300px;
    text-align: center;
    padding: 12px 20px 10px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    border-radius: 10px;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
    max-width: 200px;
}

.default-btn.primary-color {
    color: #000;
    background: #F6A433;
    font-weight: 700;
    font-size: 16px;
    border: solid #fff;
    width: auto;
}

.default-btn.primary-color:hover {
    color: #393939;
    background: #fff;
    border: solid #F6A433
}

.default-btn.secondary-color,
.form-submit {
    border: solid #fff;
    color: #fff;
    background: #F6A433;
}

.default-btn.secondary-color:hover,
.form-submit:hover {
    color: #fff;
    background: #393939;
}


.all-pages-contenu{
    width: calc(100% - 44px);
    max-width: 1364px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
    color: #000
}

.all-pages-contenu .h1,
.all-pages-contenu h1,
.all-pages-contenu h2 {
    font-weight: bold;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    background:  url('../images/rect-souligne-h1.jpg') no-repeat bottom 2px left;
    margin-bottom: 20px;
}

.all-pages-para{
    margin: 50px 0
}

.not-frontpage{
    background:  url('../images/interface/bg-page-top.jpg') no-repeat top right;
}

body:not(.page-node-type-contenu) ul {
    list-style: disc;
    margin-left: 25px;
}

/*///////////////////////////////////////*/
/* ///// HEADER /////////////////////// */
/*/////////////////////////////////////*/

header {
    position: relative;
    background: transparent;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    z-index: 200;
}

header .region-header {
    height: 97px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}

#slider-home h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 34px;
    line-height: 32px;
    font-weight: 800;
    color: #262626;
    text-shadow: -3px -3px #eae5d9;
    margin: 50px auto;
    text-align: center;
    text-transform: uppercase;
}

.path-frontpage header .region-header {
    background: transparent;
}

header .block-superfish,
.path-frontpage header.sticky-desktop .block-superfish {
    width: auto;
    margin-top: 31px;
}

.path-frontpage header .block-superfish {
    margin-top: 0;
}

/*Navigation principale*/
#superfish-main {
    display: flex;
    margin-right: 20px;
}

.path-frontpage header:not(.sticky-desktop){
    z-index: 100;
    box-shadow: none
}

header #superfish-main li#main-menu-link-content9d41ffa7-f03e-49d8-af6e-20e3c42b7f8f,
header #superfish-main li:has(> a.btn-extranet) {
    height: 66px;
    display: flex;
    align-items: center;
    margin-left: 10px;
}

.path-frontpage header:not(.sticky-desktop) #superfish-main li a.btn-extranet{
    color: #fff;
    border-radius: 3px;
    line-height: 26px;
    height: 28px;
    font-size: 16px;
    font-weight: 400;
    border: solid 1px #fff;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
    text-decoration: none;
    padding: 0 23px 0 40px;
    background: url(../images/svg/lock.svg) no-repeat;
    background-position: left 23px top 5px;
}

.path-frontpage header:not(.sticky-desktop) #superfish-main li a.btn-extranet:hover{
    background: url('../images/svg/blacklock.svg') no-repeat;
    background-position: left 23px top 5px;
    border: solid 1px #000;
}

#superfish-main li a.btn-extranet{
    color: #000;
    border: solid 1px #000;
    border-radius: 3px;
    line-height: 25px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize; 
    text-decoration: none;
    padding: 0 23px 0 40px;
    background: url('../images/svg/yellow-lock.svg') no-repeat;
    background-position: left 23px top 5px;
}


#superfish-main li a.btn-extranet:hover,
#superfish-main li a.btn-extranet.is-active{
    border: solid 1px #F6A433;
    background: url('../images/svg/yellow-lock.svg') no-repeat;
    background-position: left 23px top 5px;
}

/*navigation page d'accueil en haut*/
.path-frontpage header:not(.sticky-desktop){
    background-color: transparent;
}

.path-frontpage header:not(.sticky-desktop) #band{
    display: none;
}

.path-frontpage header:not(.sticky-desktop) .block-superfish {
    width: auto;
}

.path-frontpage header:not(.sticky-desktop) #superfish-main li a {
    color: #fff;
    font-size: 18px;
    padding: 0 8px;
    margin-left: 15px;
    font-weight: 600;
}

.path-frontpage header:not(.sticky-desktop) #block-kergafa-theme-logoheader a img {
    display: none;
}

.path-frontpage header:not(.sticky-desktop) #superfish-main li a:hover {
    color: #000;
}
/* logo*/
#block-kergafa-theme-logoheader {
    margin-left: 30px;
    width: 70px;
    z-index: 10;
}

#superfish-main li a {
    font-weight: 600;
    text-transform: capitalize;
    line-height: 66px;
    text-align: center;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    color: #000; 
    padding: 0 8px;
    font-size: 18px;
    margin: 0 10px;
}

.path-frontpage #superfish-main li a:hover {
    color: #F6A433;
}

#superfish-main li a:hover {
    color: #F6A433;
}

#band{
    background-color: #F6A433;
    position: absolute;
    width: 100%;
    height: 31px;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 16px;
    line-height: 31px;
    text-align: right;
    padding: 0 20px;
    font-family: 'Open Sans', sans-serif;
}

/*///////////////////////////////////////*/
/*///// TITRE DE PARAGRAPHE ACCUEIL ////*/
/*/////////////////////////////////////*/

.path-frontpage .titre-rect{
    font-size: 56px;
    line-height: 48px;
    font-weight: 800;
    color: #262626;
    text-shadow: -3px -3px #EAE5D9;
    margin-left: 45px;
    max-width: 1000px;
    font-family: 'Poppins', sans-serif;
}

.path-frontpage .bg-layout{
    text-align: right;
    width: 30%
}

.path-frontpage .padding-topped .bg-layout{
    text-align: right;
    width: 30%
}

/*///////////////////////////////////////*/
/* // TITRE ET INTRO TOUTES LES PAGES //*/
/*/////////////////////////////////////*/

.block-titre{
    width: calc(100% - 44px);
    max-width: 1364px;
    margin: 80px auto 0;
}

.block-titre h1{
    margin-top: -77px;
    font-size: 44px;
    line-height: 65px;

    font-weight: 800;
    font-family: 'Poppins', sans-serif;
    color: #262626;
    text-shadow: -3px -3px #EAE5D9;
}

.block-titre img{
    margin-left: -36px
}

.block-titre .intro{
    width: 100%;
    margin: 0 auto;
    padding-left: 55px;
    padding-right: 250px;
}

/*///////////////////////////////////////*/
/* ///// BREADCRUMBS ////////////////// */
/*/////////////////////////////////////*/
.block-system-breadcrumb-block {
    width: calc(100% - 44px);
    max-width: 1364px;
    padding-left: 55px;
    margin: 0 auto 50px;
}

.block-system-breadcrumb-block li,
.block-system-breadcrumb-block li a {
    font-size: 14px;
    line-height: 16px;
    color: #9f9f9f;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;

}

.block-system-breadcrumb-block li a:hover {
    text-decoration: underline;
}

.block-system-breadcrumb-block li:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 8px;
    background: url('../images/svg/arrow-breadcrumbs.svg') no-repeat center;
}

/*///////////////////////////////////////*/
/* ///// SLIDER ACCUEIL /////////////// */
/*/////////////////////////////////////*/

.slider-content {
    margin-top: -97px;
}

#slider-home {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    min-height: 1000px;
    background: url('../images/svg/background-slider.png') no-repeat center;
    background-size: cover;
    z-index: -100
}

#slider-home .inner {
    max-width: 1000px;
    margin-right: 130px;
    margin-top: 100px;
}

.view-slider-accueil {
    position: relative;
}

.view-slider-accueil .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent
}

.view-slider-accueil .swiper-slide .contenu{
    width: 100%;
    max-width: 686px;
    text-align:left 

}

.view-slider-accueil .swiper-slide .contenu .titre {
    font-size: 56px;
    line-height: 48px;
    font-weight: 800;
    margin-bottom: 5px;
    font-family: 'Poppins', sans-serif;
    color:  #fff;
}

.view-slider-accueil .swiper-slide .contenu .sous-titre {
    font-size: 36px;
    line-height: 48px;
    font-weight: 800;
    margin-bottom: 5px;
    font-family: 'Poppins', sans-serif;
    color:  #000
}

.view-slider-accueil .swiper-slide .contenu .sous-titre .rect-souligne{
    background-color: transparent;
    margin-top: 15px;
    z-index: -1;
    position: absolute;
}

.view-slider-accueil .swiper-slide .contenu .texte {
    margin-top: 20px;
}

.view-slider-accueil .swiper-slide .contenu .texte p{
    margin-bottom: 35px;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}

.view-slider-accueil .swiper-slide .contenu .rect-titre{
    position: absolute;
    background-color: transparent;	
    width: 120px;
    margin-left: -30px;
    z-index: -1;
    margin-top: 20px;
}
.view-slider-accueil .swiper-button-prev {
    width: 25px;
    height: 45px;
    background: url('../images/svg/arrow-slider-prev.svg') no-repeat center;
    background-color: transparent;
}

.view-slider-accueil .swiper-button-next {
    width: 25px;
    height: 45px;
    background: url('../images/svg/arrow-slider-next.svg') no-repeat center;
}

#slider-home .bullets {
    margin-top: 15px;
}

#slider-home .bullets .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    border: solid 2Px #fff;
    background: #fff;
    margin: 4px;
    opacity: 1;
}

#slider-home .bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: transparent;
}

/*////////////////////////////////////
////////////////UNIVERS///////////////
////////////////////////////////////*/
.metiers{
    margin-top: -300px;
    margin-left: 100px;
    position: relative;
}

.metiers .rect-metiers {
    position: absolute;
    z-index: 0;
    top: -20px;
    left: 10px;
}

.texte-metiers{
    /*    max-width: 850px;*/
    position: relative;
}

.details-metiers p:first-of-type {
    width: 58%;
    max-width: 841px;
}

.metiers .texte-metiers .details-metiers{
    margin: 15px 0 65px 90px;
    font-size: 16px;
    line-height: 22px;
    font-family:  'Open Sans', sans-serif;
}

.full-job{
    width: auto;
    height: 553px;
    background: url('../images/job.jpg') no-repeat center;
}

.full-job .triangle{
    margin-left: 200px;
    margin-top: -40px
}

.view-content-univers{
    width: calc(100% - 44px);
    max-width: 1465px;
    display: flex;
    margin: 60px auto 0;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    font-size: 18px;
}

.view-content-univers hr {
    border: none;
    border-top: solid 1px #fff;
}

.view-content-univers a{
    color: #fff
}

.view-content-univers h2{
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
}

.univers-ac-metiers{
    display: flex;
    width: 76%;
}

.all-pages-contenu.view-univers.view-id-univers {
    padding-bottom: 100px;
}

.avec-metiers{
    width: 33%;
    margin-right: 65px
}

.avec-metiers a img{
    margin-left: 5px
}

.full-job .univers-btn{
    text-align: center;
    margin-top: 50px; 
    width: auto
}

.full-job .univers-btn .default-btn {
    font-size: 14px;
}

/*//////////// bloc2 Univers ///////////*/



.univers-block{
    width: 100%;
    margin-top: 80px
}

.rect-univers{
    margin: 50px 0 0 13%;
}

.titre-univers{
    background-color: transparent;
    margin-top: -75px;
    margin-left: 15%
}

.details-univers{
    margin: 40px 0 25px 18%;
    width: 1000px;
    font-family: 'Poppins', sans-serif;
    line-height: 25px;
}



/* chaque bloc de la page métier */

.univers-block h2{
    font-weight: bold;
    font-size: 20px;
    background: none;
    font-family: 'Poppins', sans-serif;
}

.univers-block h2 hr {
    margin-top: 2px;
    border: none;
    border-top: solid 1px #000;
}

.univers-block .impair {
    display: flex;
    font-size: 13px
}

.univers-block .impair img {
    margin-left: 5px;
    width: 402px;
    height: 292px;
    box-shadow: 10px 10px #F6A433
}

.univers-block .impair .metiers-un-univers {
    width: 66%;
    margin-left: 50px;
}

.liste-metiers{
    display: flex;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px
}

.premiere-partie-liste{
    width: 50%;	
}

.deuxieme-partie-liste{
    width: 50%;
    right: 50%	
}

.univers-block .pair {
    display: flex;
    font-size: 13px
}


.univers-block .pair:target,
.univers-block .impair:target {
    padding-top: 7em; 
    margin-top: -7em; 
}


.univers-block .pair .metiers-un-univers{
    width: 66%;
}

.univers-block .pair img{
    right: 33%;
    width: 402px;
    height: 292px;
    margin-left: 50px;
    box-shadow: 10px 10px #f6a433;
}

/*////////////////////////////////////
/////////KERGAFA DESCRIPTION /////////
////////////////////////////////////*/

/* ACCUEIL */
.description-flex{		
    display: flex;
    background: url('../images/interface/bg-texte-accueil.jpg') no-repeat top left;
    background-size: 45%;
    padding-bottom: 70px;
}

.description-flex .description-left{
    width: 50%;
    min-height: 500px;
}

.description-flex .description-left img{
    margin: 0 0 0 -155px;
    width: auto;
}

.description-flex .description-left .description-titre{	
    color: #F6A433;
    text-transform: uppercase;
    transform: rotate(-19deg);
    text-align: center;
    word-spacing: 80px;
    font-size: 36px;
    margin: 530px -75px 0 0;
    font-weight: 200;
    font-family: 'Poppins', sans-serif;
}

.description-flex .description-right{
    width: 50%;
    margin: 60px 50px 0 0;
    position: relative
}

.description-flex .description-right .description-txt{
    color: #000;
    font-family: 'Poppins', sans-serif;
    line-height: 30px;
    font-size: 16px;
    margin-right: 45px;
    margin-bottom: 50px
}

.description-flex .description-right .description-titre{
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 15px;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.description-flex .description-right .description-titre span {
    position: relative;
    display: inline-block;
}

.description-flex .description-right .description-titre span:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1px;
    z-index: -1;
    height: 10px;
    background: #F6A433;
}

.description-flex .description-right .description-contenu {
    font-size: 16px;
}

.description-flex .description-right .description-btn{   
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.description-flex .description-right .default-btn{
    margin: 5px;
}


/* PAGE */

.kg-flex-img {
    display: flex;
    color: #9F9F9F;
    font-size: 14px	
}

.kg-flex-img img{
    width: 98%;
    height: 272px;
    margin-right: 5px
}

.kg-flex{
    display: flex;
    font-size: 16px	
}

.kg-flex img{
    width: 372px;
    height: 272px;
    margin-right: 20px
}

.kg-flex .kg-flex-right{
    width: 70%;
    margin: 0 0 0 30px
}

.kg-flex .kg-flex-right .encadre{
    margin-top: 20px;
    background-color: #EAE5D9;
    height: 77px;
    text-align: center;
    font-weight: 800;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    vertical-align: middle;
    display: flex
}

.kg-flex .kg-flex-right .encadre .left{
    margin: 23px
}

.kg-flex .kg-flex-right .encadre a{
    margin: 20px;
    height: 36px;
    line-height: 34px;
    padding: 0 20px;
}
/*////////////////////////////////////
///////////// REALISATIONS ///////////
////////////////////////////////////*/

.real-flex{
    display: flex;
    align-items: center;
}

.real-txt{
    color: #000;
    font-family: 'Poppins', sans-serif;
    line-height: 25px;
    font-size: 16px;
    margin-left: 75px;
    margin-top: -70px;
    width: 100%;
}

.real-txt h1{ 
    font-size: 40px;
    line-height: 48px;
    font-weight: 500;
    margin-bottom: 10px;
    text-shadow: -2px -2px #EAE5D9;
    width: 600px;
}

.rect-real{
    margin-left: 80px;
}

.real-txt .real-contenu{ 
    margin-left: 90px; 
    border-right: solid #9A9a9a;
    width: 100%;
    max-width: 730px;
    color: #262626;
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px;
    font-family: 'Open Sans', sans-serif;

}

.real-flex .real-right {
    height: 50px;
    padding-left: 20px;
}

.real-flex .real-right .real-btn{
    vertical-align: middle;
    padding: 10px 15px;
}

.real-img{
    display: flex;
    margin-top: 50px;
}

.real-img .view-content {
    width: 100%;
    display: flex;
}

.real-img .une-real {
    position: relative;	
    height: 468px;
    width: 100%;
}

.real-img .une-real a {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.real-img .une-real .espace_maison{
    font-weight: 800;
}

.real-img .une-real a .txt {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 250ms ease-in-out;
    position: absolute;
    text-align: center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.4);
}

.real-img .une-real a .txt .inner {
    opacity: 0;
    color: #fff;
    transform: translateY(25px);
    transition: all 250ms ease-in-out;	
}

.real-img .une-real a .txt .inner .espace_maison {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
}

.real-img .une-real:hover a .txt {
    opacity: 1;
}

.real-img .une-real:hover a .txt .inner {
    opacity: 1;
    transform: translateY(0);	
}

/* Réalisation page*/

.all-real{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: auto;
    margin-top: 60px;
}

.all-real .une-real{
    width: 379px;
    height: 463px;
    position: relative;
    margin: 0 10px 40px 0;
}

.all-real .une-real a {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.all-real .une-real a .txt {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 250ms ease-in-out;
    position: absolute;
    text-align: center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.4);
}

.all-real .une-real a .txt .inner {
    opacity: 0;
    color: #fff;
    transform: translateY(25px);
    transition: all 250ms ease-in-out;	
}

.all-real .une-real:hover a .txt {
    opacity: 1;
}

.all-real .une-real a .txt .inner .espace_maison {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
}

.all-real .une-real:hover a .txt .inner {
    opacity: 1;
    transform: translateY(0);	
}

/* /////////// DETAIL REAL /////////////*/


/*/////////////Slider détails/////////////*/
.real-node {
    padding-bottom: 100px;
}

.real-node .swiper-container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.real-node .swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.real-node .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.real-node .swiperReal .swiper-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.real-node .swiperReal2 .swiper-container {
    max-width: 858px;
    margin-left: auto;
    margin-right: auto;
}

.real-node  .swiper-slide {
    background-size: cover;
    background-position: center;
}

.real-node  .swiperReal2 {
    height: 80%;
    width: 100%;
    margin-bottom: 150px
}

.real-node  .swiperReal {
    width: 100%;
    max-width: 1100px;
    height: 510px;
    margin: 0 auto;
    padding: 0 60px;
    position: relative;
}

.real-node .swiperReal .swiper-slide {
    min-height: 550px;
}

.real-node .swiperReal2 .swiper-slide {
    height: 80%;
    width: 858px;
    margin-top: 50px;
    cursor: pointer;
}
.real-node .swiperReal2 .swiper-slide img {
    border: 5px solid transparent;
}
.real-node .swiperReal2 .swiper-slide-thumb-active img {
    border: 5px solid #F6A433;
}
.real-node .swiperReal2 .swiper-slide img {
    width: 129.6px
}

.real-node .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
}

.real-node .swiper-button-prev{
    width: 25px;
    height: 45px;
    background: url('../images/svg/arrow-slider-prev-orange.svg') no-repeat center;
    background-color: transparent;
    top: 50%;
    left: 10px;
}

.real-node .swiper-button-next{
    width: 25px;
    height: 45px;
    background: url('../images/svg/arrow-slider-next-orange.svg') no-repeat center;
    background-color: transparent;
    top: 50%;
    right: 10px;
}

/*/////////////////////////////////////////
//////////////NOUS REJOINDRE //////////////
/////////////////////////////////////////*/

.rejoindre-flex{
    display: flex;
    height: 350px;
    background: url(../images/rejoindre.jpg) no-repeat center;
    background-size: cover;
    align-items: center;
}

.rejoindre-left .rejoindre-txt,
.rejoindre-right .rejoindre-txt {
    text-align: center;
    width: 100%;
    max-width: 735px;
}

.rejoindre-left .rejoindre-txt span,
.rejoindre-right .rejoindre-txt span {
    position: relative;
    z-index: 5;
    display: inline-block;
}

.rejoindre-left .rejoindre-txt span:after,
.rejoindre-right .rejoindre-txt span:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1px;
    z-index: -1;
    height: 16px;
    background: #F6A433;
}

.rejoindre-right .rejoindre-txt span:after {
    background: #fff;
}

.rejoindre-left p{
    font-size: 34px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 51px;
    font-weight: 800;
    margin-bottom: 25px;
}

.rejoindre-left a{
    padding: 20px 50px;
}

.rejoindre-right,
.rejoindre-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    padding: 15px 25px;
}

.rejoindre-right .rejoindre-txt p {
    font-size: 34px;
    color: #000;
    font-family: 'Poppins', sans-serif;
    line-height: 51px;
    font-weight: 800;
    margin-bottom: 25px;
}

.rejoindre-right a.default-btn.primary-color {
    background: #262626;
    color: #F6A433;
    padding: 20px 50px;
}

/* nous rejoindre autres pages */

.rejoindre-pages-flex{
    display: flex;
    height: 402px;	
    background: url('../images/rejoindre.jpg') no-repeat ;
    width: auto;
    align-items: center;
    margin-bottom: -122px
}
/* Nous rejoindre page de formulaire */

.rejoindre-page-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rejoindre-page-flex .entete-contact-pros {
    display: flex;
    align-items: center;
}

.rejoindre-page-flex .entete-contact-pros .subtitle {
    font-size: 22px;
    line-height: 33px;
    font-weight: 700;
    color: #F6A433;
    font-family: 'Poppins', sans-serif;
}

.rejoindre-page-flex .entete-contact-pros .image {
    width: 100%;
    max-width: 134px;
    margin-right: 15px;
}

.rejoindre-page-flex .entete-contact-pros .content {
    width: 100%;
}

.rejoindre-page-flex .all-pages-para{
    width: 100%;
    margin-right: 20px;
}

.rejoindre-page-flex .encadre-rejoindre{
    background: #EAE5D9;
    width: 100%;
    max-width: 379px;
    text-align: center;
    font-weight: 800;
    padding: 10px 40px;
    margin: 0 auto;
}

.rejoindre-page-flex .encadre-rejoindre .default-btn {
    margin: 10px 0;
    padding: 5px 50px;
}

/*/////////////////////////////////////////
////////////// ACTUALITES /////////////////
/////////////////////////////////////////*/
.actu{
    background: url('../images/bg-actu.png') no-repeat top right;	
    margin-bottom: 150px;
}

.rect-actu{
    margin-top: 50px;
    margin-left: 80px	
}

.actu-flex{
    display: flex;
    margin-bottom: 50px
}

.actu-left{
    width: 100%;
    max-width: 900px;
    margin-top: 90px;
}

.actu-txt{
    color: #000;
    font-family: 'Poppins', sans-serif;
    line-height: 25px;
    font-size: 16px;
    margin: -70px 0 0 75px;
    width: 80%;
}

.actu-txt h1{ 
    font-size: 40px;
    line-height: 48px;
    font-weight: 500;
    margin-bottom: 10px;
    text-shadow: -2px -2px #EAE5D9;
    width: 600px;
}

.actu-real{
    margin-left: 80px;
}

.actu-txt .actu-contenu{ 
    margin-left: 85px; 
    border-right: solid #9A9a9a;
    font-family: 'Open Sans', sans-serif;
    width: 105%;
    color: #262626;
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px;
}

.actu-flex .actu-right{
    margin-top: 225px
}

.actu-flex .actu-right .actu-btn {
    margin-left: 20px;
    padding: 10px 15px;
}

.actu-flex .actu-right .actu-btn a.default-btn.secondary-color {
    border: none;
}

.img-actu{
    background: url('../images/img-real.png') no-repeat center ;
    height: 468.39px;
    background-size: contain
}

.page-node-type-actualite .image {
    max-width: max-content;
    margin: 0 auto;
}

/*///////////////////////////////////////*/
/* ///// LISTE ACTUALITES ///////////// */
/*/////////////////////////////////////*/

.view-actualites .view-content,
.actus-associees {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 85px;
}

.view-actualites .view-content .views-row,
.actus-associees .actu-associee {
    width: 30%;
    background-color: #fff;
    margin: 15px 5px;
    border-radius: 5px;
    text-decoration: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.actus-associees .actu-associee {
    width: 100%;
    max-width: 500px;
}

.view-actualites .view-content .views-row:hover,
.actus-associees .actu-associee:hover {
    box-shadow: 0 3px 20px rgba(0, 0, 0, .25);
}

.view-actualites .view-content .views-row .image,
.actus-associees .actu-associee .image {
    height: 178px;
    margin: 10px;
    border-radius: 5px
}

.actus-associees .actu-associee .image {
    min-width: calc(100% - 20px);    
}

.view-actualites .view-content .views-row .contenu,
.actus-associees .actu-associee .contenu {
    padding: 0 25px 60px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.view-actualites .view-content .views-row .contenu .date,
.actus-associees .actu-associee .contenu .date {
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
    color: #fff;
    z-index: 5;
    position: relative;
    padding: 0 30px;
    border-radius: 5px;
    margin-bottom: 12px;
    background: #F6A433;
    letter-spacing: 1px;
    margin-top: 0;
    font-family: 'Open Sans', sans-serif;
}

.view-actualites .view-content .views-row .contenu .titre,
.actus-associees .actu-associee .contenu .titre {
    font-size: 18px;
    line-height: 27px;
    font-weight: 700;
    color: #000;
    margin: 20px 0;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
}

.view-actualites .view-content .views-row .contenu .resume,
.actus-associees .actu-associee .contenu .resume {
    font-size: 16px;
    line-height: 30px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
}

.view-actualites .view-content .views-row .contenu .lire-la-suite,
.actus-associees .actu-associee .contenu .lire-la-suite {
    font-size: 16px;
    color: #F6A433;
    margin-top: 20px;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
}

.view-actualites.view-display-id-accueil .h2,
.titre-actus-associees {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    color: #393939;
    margin-bottom: 60px;
    text-align: center;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
}

.titre-actus-associees {
    margin: 60px 0 00px;
}

.view-actualites.view-display-id-accueil .flex-center {
    margin-top: 70px;
}

/*////////// ACTU : PAGE //////////////*/

.view-actualites .view-content-page{
    justify-content: space-around;
}

.theme-actu{
    width: 100%;
    max-width: 1364px;
    margin: 15px auto 0;
    color: #9F9F9F;
    font-size: 14px;
    padding-left: 55px;
}

.theme-actu .cb-tous, .theme-actu .cb-tous input{
    background: #262626;
} 

/*/////////////////////////////////*/
/* ///////// checkbox //////////// */

.theme-actu [type="checkbox"]:not(:checked), 
.theme-actu [type="checkbox"]:checked {
    position: absolute;
    left: 0;
    opacity: 0;
}

/* Preparer le label */
.theme-actu [type="checkbox"]:not(:checked) + label,
.theme-actu [type="checkbox"]:checked + label {
    position: relative; /* permet de positionner la checkbox */
    padding-left: 20px; /* place pour la box */
    cursor: pointer; 
}

/* Aspect de la case */
.theme-actu [type="checkbox"]:not(:checked) + label::before,
.theme-actu [type="checkbox"]:checked + label::before {
    margin-top: 5px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0.8em;
    height: 0.8em;
    border: 1px solid #fff;
    transition: all .275s;
}

/* Aspect de la coche */
.theme-actu [type="checkbox"]:not(:checked) + label::after,
.theme-actu [type="checkbox"]:checked + label::after {
    content: url('../images/check.png');
    position: absolute;
    top: 0.3em;
    left: 0.1em;
    font-size: 1em;
    color: #fff;
    line-height: 0;
    transition: all .2s; /* Petite transition */
}

/* Aspect non cochée */
.theme-actu [type="checkbox"]:not(:checked) + label::after {
    opacity: 0;
    transform: scale(0) rotate(45deg);
}

/* Aspect cochée */
.theme-actu [type="checkbox"]:checked + label::after {
    opacity: 1;
    transform: scale(1) rotate(0);
}


.theme-actu .cb{
    padding: 2px 10px;
    margin: 0 5px;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    line-height: 16px;
}

.theme-actu .cb input{
    color: #262626;
}

.actu-page{
    text-decoration: none;
}

.actu-page .une-actu{
    margin-top: 30px;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 30px;
    color: #000;
    background: #fff;
    margin-bottom: 60px;
    font-family: 'Poppins', sans-serif;
    border-radius: 3px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.theme-actu .themes,
.views-row .themes,
.actu-details .themes {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    font-size: 14px;
    padding: 2px 10px;
    margin: 0 5px;
    border-radius: 3px;
}

.theme-actu .carrelage,
.views-row .carrelage,
.actu-details .carrelage  {
    background: #9F9F9F;
}

.theme-actu .kg,
.views-row .kg,
.actu-details .kg {
    background: #F6A433;
}

.theme-actu .plomberie,
.views-row .plomberie,
.actu-details .plomberie {
    background: #33C7F6;
}

.theme-actu .recrutement,
.views-row .recrutement,
.actu-details .recrutement {
    background: #33A8F6;
}

.actu-page .une-actu:hover {
    box-shadow: 0 3px 20px rgba(0, 0, 0, .25);
}

.view-id-actualites.view-display-id-page {
    padding-bottom: 100px;
}

.actu-page .une-actu .image {
    width: 100%;
    max-width: 450px;
    height: 235px;
    border-radius: 3px;
    margin: 5px
}

.actu-page .une-actu .contenu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 20px;
    font-size: 16px;
    padding-right: 25px;
    font-family: 'Open Sans', sans-serif;
}

.actu-page .une-actu .contenu .titre{
    font-size: 18px;
    line-height: 42px;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    border-radius: 5px;
    text-decoration: none;
    color: #000000;
    margin-top: 0;
}

.actu-page .une-actu .contenu .date{
    background: #F6A433;
    color: #fff;
    font-weight:600;
    border-radius: 3px;
    padding: 2px 10px;
    line-height: 17px;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px
}

.actu-page .une-actu .contenu .theme{
    color: #9f9f9f;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin-left: 20px
}

.actu-page .une-actu .contenu a{
    font-size: 16px;
    color: #F6A433;
    margin-top: 10px;
    text-decoration: underline;
}

/*///////////////ACTU DETAILS ////////////////*/

.actu-details .block-system-breadcrumb-block{
    margin: 20px 0 0 0;
}

.actu-details .image img{
    width: 100%
}

.actu-details .date{
    background: #F6A433;
    color: #fff;
    font-weight: 600;
    border-radius: 3px;
    padding: 3px 20px;
    line-height: 16px;
    display: inline-block;
    font-size: 14px;
    z-index: 5;
    position: relative;
    margin-top: -20px;
    margin-bottom: 15px;
}

.actu-details h1{
    text-align: center;
    background: transparent;
    font-size: 24px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;
    color: #262626;
    margin-bottom: 10px;
    text-shadow: -2px -2px #EAE5D9;
}

.node--type-actualite {
    padding-bottom: 100px;
}

.actu-details .texte {
    margin-bottom: 40px;
}

.actu-details .texte p {
    font-weight: 700;
}

.actu-details .texte a {
    color: #F6A433;
    text-decoration: underline;
}

.actu-details .btn{
    margin-top: 50px;
    text-align:right;
}

.tous-themes{
    text-align: center;
    margin-bottom: 20px;
}

.img-details-flex{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 50px 0;
}

.img-details-flex .block-img {
    margin-right: 0;
    margin: 10px;
}

.img-details-flex img{
    width: auto;
    height: 250px
}

.img-details-flex .image-legende{
    margin: auto; 
}

.img-details-flex .legende{
    color: #9f9f9f;
    font-size: 14px;

}

/*/////////// PAGE RESEAU //////////*/

.reseau {
    background: url('../images/svg/map.svg') no-repeat right center;
    background-size: auto 900px;
}

.reseau{
    height: 700px
}

.reseau-txt{
    font-size: 16px;
    width: 43%;
}

.encadre-reseau{
    font-size: 18px;
    font-weight: 600;
    background-color: #EAE5D9;
    display: flex;
    align-items: center;
    left: 50%;
    padding: 20px;
    width: 950px;
    margin: auto;
    margin-bottom: 100px;
    font-family: 'Poppins', sans-serif;
}

.encadre-reseau .btn{
    margin-left: 15px;
}

/*///////////////////////////////////////*/
/* ///// FOOTER /////////////////////// */
/*/////////////////////////////////////*/

footer {
    clear: both;
    color: #fff;
    background: #262626 ;
    padding: 60px 20px 0 0;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

footer .region-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer .logo-kg{
    margin-top: -150px;
    margin-bottom: 80px;
}

footer .menu{
    margin-left: 0;
    margin-top: 20px;
    flex-wrap: wrap;
    font-size: 16px;
    justify-content: center;
    display: flex;
    list-style-type: none !important;
    font-family: 'Open Sans', sans-serif;
}

footer .wrapper {
    width: 90%;
    max-width: 1360px;
    margin: 0 auto;
}

footer .menu li a {
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    text-decoration: none;
    padding: 5px;
    margin: 0 25px;
    font-family: 'Poppins', sans-serif;
}

footer .menu li .btn-extranet{
    display: none
}

footer .menu li a:hover {
    color: #F6A433
}

footer .menu li .is-active {
    color: #fff;
}

/* newsletter */

.newsletter{
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    color: #9F9F9f;
/*    height: 110px;
    overflow: hidden;*/
    font-family: 'Open Sans', sans-serif;
}

.newsletter h3{
    font-weight: bold;
    display: inline;
}

.newsletter iframe {
    margin-top: 10px;
}

.newsletter .intro {
    display: none;
}

.newsletter .adresse{
    margin-top: 10px;
    width: 100%;
    max-width: 392px;
    display: flex;
}

.newsletter input {
    font-weight: lighter;
    height: 38px;
    width: 100%;
    max-width: 392px;
    vertical-align: middle;
    border: solid #fff;
    color: #000;
    padding: 0 15px;
}

.newsletter input:focus {
    outline: none;
}

.newsletter input[type="submit"] {
    border-radius: 0;
    width: auto;
    margin: 0;
}
.newsletter form {
    display: flex;
    align-items: center;
}

.newsletter .adresse input:focus {
    outline: none;
}

.newsletter .adresse .btn-news{
    border: solid;
    border-radius: 0px;
    height: 38px;
    vertical-align: middle;
    padding: 8px 15px;
    margin-left: -5px;
}

/* kergafa */
footer .kergafa{
    color: #9F9F9f;	
    text-align: center;
    line-height: 24px;
    font-size: 14px;
    max-width: 618px;
    margin: 20px auto;
    font-family: 'Open Sans', sans-serif;
}

/*Copyright*/
footer .gl-copy {
    color: #9F9F9f;	
    padding: 20px 0;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 200;
    width: 100%;
    max-width: 705px;
    margin: 0 auto;
    border-top: 1px solid #9F9F9f;
}

footer .gl-copy img {
    margin-bottom: -4px;
}

footer .gl-copy a {
    color: #9F9F9f;
}

/*///////////////////////////////////////*/
/* ///// CONTACT FORM ///////////////// */
/*/////////////////////////////////////*/

.contact-form {
    width: 100%;
    max-width: 1360px;
    margin: 40px auto 100px;
}

.contact-form form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-form form .field--type-list-string,
.contact-form form .field--type-string,
.contact-form form .field--type-email,
.contact-form form .field--type-entity-reference {
    width: 30%;
}

.contact-form form .field--type-list-string .form-radios {
    display: flex;
    flex-wrap: wrap;
}

.contact-form form .field--type-list-string .form-radios .form-type-radio:not(:last-of-type) {
    margin-right: 40px;
}

.contact-form form .form-item {
    margin-bottom: 0;
}

.contact-form form label {
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    color: #262626;
}

.contact-form form .field--type-string-long {
    width: 100%;
}

.contact-form form input[type="text"],
.contact-form form input[type="email"],
.contact-form form select {
    color: #4B4B4D;
    width: 100%;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    border: solid 1px #C8C8C8;
}

.contact-form form .field--name-field-donnees-personnelles label {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
}

.contact-form form input[type="text"]:focus,
.contact-form form input[type="email"]:focus,
.contact-form form textarea:focus,
.contact-form form select:focus {
    outline: none;
    border-left: solid 10px #000;
}

.contact-form form textarea {
    color: #4B4B4D;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    padding: 15px;
    border: solid 1px #C8C8C8;
}

.contact-form form input[type="text"],
.contact-form form input[type="email"],
.contact-form form textarea,
.contact-form form select {
    border-left: solid 10px #F6A433;
}

.contact-form form .form-actions {
    width: 100%;
    display: flex;
    justify-content: center;
}

.g-recaptcha {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

/*CHECKBOX*/
input[type=checkbox]:checked,
input[type=checkbox]:disabled:checked,
input[type=radio]:checked,
input[type=radio]:disabled:checked {
    background-color: #262626;
}

input[type=checkbox]:hover,
input[type=checkbox]:focus,
input[type=radio]:hover,
input[type=radio]:focus {
    border: 2px solid #C2C2C2;
}

input[type=checkbox],
input[type=radio] {
    background: #000
}

input[type=checkbox]:before,
input[type=radio]:before {
    font-family: 'Font Awesome 5 Free';
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    margin-top: -2px;
    font-weight: 700;
    border-radius: 0;
    padding-left: 0.5px;
    padding-top: 2px;
    text-align: center;
    background: transparent;
    font-size: 11px;
    color: #fff;
    cursor: pointer;
    margin-left: -2px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

input[type=radio]:before {
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

input[type=radio]:checked:before {
    color: #F6A433;
    content: "\f111";
}

input[type=checkbox]:checked:before {
    content: "";
    outline-offset: -6px;
}

/*///////////////////////////////////////*/
/* ///// PAGE DE CONTENU ////////////// */
/*/////////////////////////////////////*/

.node--type-contenu {
    width: 90%;
    max-width: 1360px;
    margin: 0 auto;
}

.node--type-contenu .intro a,
.node--type-contenu .paragraphes a {
    color: #262626;
}

.paragraphes .para-item {
    margin-bottom: 40px;
}

.video-embed-field-responsive-video {
    display: flex;
}

.paragraphes .para-item iframe {
    position: relative;
    max-width: 600px;
    height: 350px;
    margin: 0 auto;
}

.video-embed-field-responsive-video:after {
    display: none;
}

.paragraphes .para-item.para-item-bloc-bouton {
    width: 100%;
    max-width: 950px;
    margin: 0 auto 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: #EAE5D9;
}

.paragraphes .para-item.para-item-bloc-bouton .titre-bloc {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    margin-right: 20px;
    font-family: 'Poppins', sans-serif;
}

/*///////////////////////////////////////*/
/* ///// MASQUAGE ADMIN MENU ////////// */
/*/////////////////////////////////////*/

#toolbar-administration {
    display: none;
}

body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
    margin-left: 0;
}

body,
.adminimal-admin-toolbar.toolbar-fixed.toolbar-vertical {
    padding: 0 !important;
}

/*///////////////////////////////////////*/
/* // MISE EN PAGE PARAGRAPHES //////// */
/*/////////////////////////////////////*/
.paragraphes .para-item,
.intro {
    clear: both;
}
.paragraphes h2,
.paragraphes h3,
.paragraphes h4,
.intro h2,
.intro h3,
.intro h4,
.actu-details .texte h2,
.actu-details .texte h3,
.actu-details .texte h4 {
    font-weight: bold;
    margin-bottom: 15px;
    font-weight: 700;
    color: #000000;
    font-family: 'Poppins', sans-serif;
}
.paragraphes h2,
.intro h2,
.actu-details .texte h2 {
    font-size: 22px;
    line-height: 30px;
    background: url(../images/rect-souligne-h1.jpg) no-repeat left 1px top 18px;
}
.paragraphes h3,
.intro h3,
.actu-details .texte h3 {
    font-size: 18px;
    line-height: 26px;
}
.paragraphes h4,
.intro h4,
.actu-details .texte h4 {
    font-size: 14px;
    line-height: 22px;
}
.paragraphes p,
.paragraphes li,
.intro p{
    font-size: 16px;
    line-height: 30px;
    color: #262626;
    font-family: 'Open Sans', sans-serif;

}
.paragraphes p {
    margin-bottom: 15px;
}
.paragraphes .default-btn.secondary-color{
    min-width: max-content;
}
.para-photo-legende {
    margin: 5px 0 15px 0;
    text-align: center;
    font-size: 12px;
}
/*photo à droite*/
.pos-photo-3 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}
.pos-photo-3 .para-photos {
    width: 25%;
}
.pos-photo-3 .para-photos img {
    width: 100%;
}
.pos-photo-3 .para-desc {
    width: 70%;
    margin-right: 5%;
}
/*photo à gauche*/
.pos-photo-4 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pos-photo-4 .para-photos {
    width: 25%;
    margin-right: 5%;
}
.pos-photo-4 .para-photos img {
    width: 100%;
}
.pos-photo-4 .para-desc {
    width: 70%;
}
blockquote {
    margin-bottom: 20px;
}
/*photo en haut et en bas*/
.pos-photo-1 .para-photos,
.pos-photo-2 .para-photos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.pos-photo-1 .para-photos .para-photo,
.pos-photo-2 .para-photos .para-photo {
    margin: 10px;
}
.para-item-photo-contenu.pos-photo-1 .para-photos .para-photo img,
.para-item-photo-contenu.pos-photo-2 .para-photos .para-photo img {
    height: 250px;
    width: auto;
}
img[data-align="center"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img[data-align="right"] {
    float: right;
    margin-left: 25px;
}

img[data-align="left"] {
    float: left;
    margin-right: 25px;
}
.paragraphes table tr td {
    padding: 10px;
    border: 1px solid #eee;
}
.paragraphes table {
    margin: 0 auto 30px;
}
.paragraphes ul {
    margin-bottom: 15px;
}
.paragraphes ul li {
    padding-left: 15px;
}
.paragraphes ul li:before {
    content: '• ';
    color: #333;
}

/*Début accordéon*/
.para-item-accordeon .elements {
    overflow: hidden;
    padding-top: 10px;
}
.para-item-accordeon .titre-elem {
    cursor: pointer;
    position: relative;
    border-bottom: solid 1px #d8d8d8;
    padding-bottom: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 15px;
    font-weight: 700;
    color: #656565;
}
.para-item-accordeon .titre-elem:after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    right: 0;
    color: #d8d8d8;
    font-weight: 700;
}
.para-item-accordeon .titre-elem.active:after {
    content: "\f068";
}
.para-item-accordeon .texte-elem {
    max-height: 0;
    padding-left: 10px;
    overflow: hidden;
    line-height: 24px;
    color: #656565;
    text-align: justify;
}
.para-item-accordeon .texte-elem.active {
    max-height: 2000px;
    overflow: visible;
    margin-bottom: 20px;
}
/*Fin accordéon*/


/*Documents*/
.node--type-contenu .documents a {
    display: block;
    width: 100%;
    text-decoration: none;
    padding-left: 55px;
    line-height: 40px;
    color: #707070;
    border-bottom: solid 1px #d8d8d8;
}

.node--type-contenu .documents a:last-of-type {
    border-bottom: none;
}

.node--type-contenu .documents a.type-xls {
    background: url('../images/svg/picto-xls.svg') no-repeat 17px center;
}

.node--type-contenu .documents a.type-doc {
    background: url('../images/svg/picto-doc.svg') no-repeat 17px center;
}

.node--type-contenu .documents a.type-ppt {
    background: url('../images/svg/picto-ppt.svg') no-repeat 17px center;
}

.node--type-contenu .documents a.type-pdf {
    background: url('../images/svg/picto-pdf.svg') no-repeat 17px center;
}

.description-flex table tr > * {
    padding: 10px;
    border: 1px solid #eee;
    vertical-align: middle;
}

#para-lorem-ipsum-fertur-neminem-aliquando-ob-haec {
    background-color: inherit;
}

#para-lorem-ipsum-fertur-neminem-aliquando-ob-haec .titre-bloc {
    display: none;
}

#para-lorem-ipsum-fertur-neminem-aliquando-ob-haec a {
    border-color: #EAE5D9;
}